Introduction

The Horticultural Development Council and Defra (formerly MAFF) funded the development of WELL_N™ for MORPH which was conducted by Horticulture Research International. The mathematical models were previously available as DOS programs known as WELL_N™.

The WELL_N™ Nitrogen advisory model has been designed specially for use directly by growers and their advisors to enable them to obtain more accurate predictions of crop Nitrogen fertiliser requirements than has been possible previously. The validity of this and earlier models has been tested against results from extensive field experiments and the outcome of the work published in scientific journals.


Overview

WELL_N™ for MORPH uses data gathered before and during the growth of a crop to give Nitrogen fertiliser recommendations. An optimum recommendation for fertiliser requirement is given based on yield. Optimum Nitrogen fertiliser defined as the level where a further 10kg/ha of Nitrogen fertiliser increases yield by less than 1%. The WELL_N™ model provides estimates of the fresh and dry crop yield, Nitrogen content of crop and its residues. It also provides estimates of leaching since the start of the run and soil mineral N states at harvest, for different N fertiliser rates. This additional information enables alternate strategies of fertiliser application to be formulated.


Getting Started

When WELL_N has been selected from the Models menu, the Select Field dialog will appear. Select WELL_N Examples in the farm combo box. Then select Brussels sprouts in the fields list and click on the OK button.

Now WELL_N™ is ready, click on the GO button or select Run from the WELL_N menu. After the Model has run the following report should appear:-

In this example, all the input dialogs have already been completed. Click on the tab buttons at the bottom of the window to view other sections of the report.

To create a new field and run WELL_N™ on it:-

Select Fields… from the Setup menu under the File menu.

The Setup Fields dialog box will appear. Select the WELL_N Examples in the farm combo box. Highlight the field Brussels sprouts by clicking on it. Click on the Duplicate button. This will add a new field to the WELL_N Example farm which will have all the properties of the field Brussels sprouts. A field name dialog will appear, accept the default name i.e. Copy of Brussels sprouts and click on the OK button.

Click on the OK button to close the Setup Fields dialog. This will take you back to the main MORPH window. To get the Select Field dialog either:-

Click Select Field… from the Models pull down menu if you are using the WELL_N for MORPH icon.

Or click WELL_N from the Models menu if you are using the MORPH Brassica Models icon or equivalent.

Once the Select Field dialog has appeared. Select WELL_N Examples in the farm combo box and select Copy of Brussels sprouts in the fields list box and click on the OK button. If we select Run from the WELL_N menu we would get the same result as in the previous example. Instead, we will modify one of the inputs. Select N Fertiliser Applied from the WELL_N menu.

The N Fertiliser Applied dialog will appear. Enter 21/04/1993 for the date and 100 for the amount of N fertiliser. In the previous example WELL_N™ recommended 300kg / ha of fertiliser on the 24-Apr-1993. We will see how the new information that 100kg / ha was applied 3 days before will effect the recommendation.

Click on the Close button to exit the dialog. Then select Run from the WELL_N menu to produce the following report.

Click on the tab buttons at the bottom of the window to view other sections of the report.


Inputs

WELL_N™ for MORPH does not require weather data, however it will automatically make use of rainfall and temperature if it is present in the field. The WELL_N™ dialogs fall into 2 categories.

1)The following dialogs contain property type information on the field. They must all be completed before WELL_N™ will run. If they are not completed then WELL_N™ will prompt you.

Weather Dialog: Enter the average rainfall for your region.

Soil Status: Enter details for the soil in the field.

Previous Crop Debris: Enter information about the previous crop in the field.

Cash Crop: Enter information about the current / future crop in the field.

Method of Estimating N: Enter information regarding the timing of future Nitrogren fertiliser applications.

2)The second category of dialog regards information about events that occur in time. Information about the following events should be given to MORPH whenever they occur.

N Fertiliser Applied: Enter when Nitrogen fertiliser is applied to the field.

Irrigation Applied: When Irrigation is applied to the field.

Soil N Sample: When a soil N sample is taken, the results should be entered into MORPH.

Soil Moisture Deficit: When the soil moisture deficit is known or the drains run, this information should be entered into MORPH.

Crop Sample: When a crop sample is taken, the results should be entered into MORPH.

You must have at least one Soil N Sample event and Soil Moisture deficit event before other events to run the WELL_N™ model. If they are not completed then WELL_N™ will prompt you.


Weather Dialog

Select Weather… from the WELL_N menu to view the Weather dialog.

Nearest Region: Select the region that best describes the location of the field.

Average Annual Rainfall: Enter the average annual rainfall in this field in millimetres. Monthly Rainfall: Enter the average rainfall in the specified month in this field in millimetres. If the date of drilling / transplanting has not been specified then these fields will not be available, see Cash Crop for more information. When you select the region, the default values for that region will be placed in the average annual and the monthly Rainfalls.


Soil Status Dialog

Select Soil Status… from the WELL_N menu to view the Soil Status dialog.

Soil Type: For each of the depth ranges, select the soil type which best describes the type of soil in the field.

Is there a Barrier to Root Penetration: If there is a barrier to root penetration, i.e. soil pan or rock. Then check the box to indicate yes and enter the depth in the following question. Depth of Barrier to Root Penetration: If the answer to the above question is yes then enter the depth of the barrier to root penetration here. Otherwise this question will be greyed out. Mineralisation Rate for Soil Organic Matter: Enter the mineralisation rate for soil organic matter in kilograms of Nitrogen per hectare per day, at the temperature defined below. For non peat soils, the mineralisation rate typically takes the value 0.7 kg N / ha per day at 15.9ºC. Temperature when Measured: Enter the temperature at which the mineralisation rate for soil organic matter (SOM, above) was measured.


Previous Crop Debris Dialog

Select Previous Crop Debris… from the WELL_N menu to view the Previous Crop Debris dialog. In this dialog we enter information regarding the previous crop grown in the field.

Previous Crop: Select the previous crop or None. If you select None then the subsequent questions do not need to be answered and are greyed out.

Date when Previous Crop Debris Incorporated: Enter the date when the previous crop was incorporated into the field. Method of Incorporation: Select the method used to incorporate the crop. Depth of Incorporation: Enter the depth of incorporation used on the crop in centimetres. Percentage Marketable Crop Removed from Field: Enter the percentage of marketable crop removed from the field. Percentage Plant Debris Removed from Field: Enter the percentage of plant debris removed from the field. Fresh Marketable Yield: Enter the fresh marketable yield of the crop in tonnes per hectare. See Marketable Yields for more information.


Cash Crop Dialog

Select Cash Crop… from the WELL_N menu to view the Cash Crop dialog. In this dialog we enter information regarding the current / future crop grown in the field.

Crop to be Grown: Select the crop.

Date of Drilling or Transplanting: Enter the date the crop was planted. Method: Select the method used to plant the crop, either Drilling or Transplanting. Date of Harvest: Enter the expected harvest date for the crop. Expected Fresh Marketable Yield: Enter the expected fresh marketable yield of the crop in tonnes per hectare. See Marketable Yields for more help.


Method of Estimating N Dialog

Select Estimating N Requirements… from the WELL_N menu to view the Estimate N Requirements dialog. In this dialog we enter information regarding the timing of future Nitrogen fertiliser applications. WELL_N™ will recommend the amount of Nitrogen fertiliser to apply.

Method of Estimation: Select the type of estimation you would like:-
Single dressing.
Estimate base and top dressing.

Date of Base / Single Dressing: If you have selected a base or single dressing above then enter the date required. Date of Top Dressing: If you have selected a top dressing above then enter the date required, otherwise this will be greyed out. The two dates above must be after the last Applied N Fertiliser event, as entered in the Applied N Fertiliser Dialog. For future and later estimates of N requirements as single dressing all fertiliser already applied must be entered in the N Fertiliser Applied Dialog.


Soil N Sample Dialog

When a soil sample is taken in the field, select Soil Mineral N... from the WELL_N pull down menu. Then enter the details using the following dialog:-

Date of New Event: Enter the date when the soil sample was taken.

Number of Layers Sampled: Enter the number of different layers in the soil sample. Layer Size Sampled: Enter the thickness of each layer in cm. Each layer must be the same size and a multiple of 5cm. To remove an existing event, click on the event in the top half of the dialog then click on the Delete button. To add a new event complete the above questions then click on the Add button. The following dialog will appear, to accept the results for each layer as specified above.

Enter the soil N value for each layer and click on the OK button, to enter the sample.


Soil Moisture Deficit Dialog

When the soil moisture deficit is known in the field, select Soil Moisture Deficit... from the WELL_N pull down menu. Then enter the details using the following dialog:-

Date of New Event: Enter the date when the soil moisture deficit was known.

Soil Moisture Deficit: Enter the soil moisture deficit on the above date in cm. If the drains run then enter the value 0. To add a new event complete the above questions then click on the Add button. To remove an existing event, click on the event in the top half of the dialog then click on the Delete button.


N Fertiliser Applied Dialog

When N fertiliser is applied to the field, select N Fertiliser Applied... from the WELL_N pull down menu. Then enter the details using the following dialog:-

Date of New Event: Enter the date when the N fertiliser was applied.

Amount of N Fertiliser: Enter the amount of N fertiliser applied in kg / ha. To add a new event complete the above questions then click on the Add button. To remove an existing event, click on the event in the top half of the dialog then click on the Delete button. All recorded applied N fertiliser must be prior to the period of estimation as specified in the Method of Estimating N Dialog. You must have at least one Soil N Sample event and Soil Moisture Deficit event before any N Fertiliser Applied events.


Irrigation Applied Dialog

When irrigation is applied to the field, select Irrigation... from the WELL_N pull down menu. Then enter the details using the following dialog:-

Date of New Event: Enter the date when the irrigation was applied.

Amount of Irrigation: Enter the amount of irrigation applied in mm. To add a new event complete the above questions then click on the Add button. To remove an existing event, click on the event in the top half of the dialog then click on the Delete button. You must have at least one Soil N Sample event and Soil Moisture deficit event before any Irrigation Applied events.


Crop Sample Dialog

When a crop sample is taken from the field, select Crop Sample... from the WELL_N pull down menu. Then enter the details using the following dialog:-

Date of New Event: Enter the date when the crop sample was taken.

Dry Weight of Sample: Enter the dry weight of the sample in t / ha. Percentage N in Crop Sample: Enter percentage N in the sample. To add a new event complete the above questions then click on the Add button. To remove an existing event, click on the event in the top half of the dialog then click on the Delete button. Crop Sample events must lie between the crop planting date and the harvest date. See the Cash Crop dialog for more information. You must have at least one Soil N Sample event and Soil Moisture deficit event before any Crop Sample events.


Marketable Yields

Note these yields are based on field experiments and actual yields for farm crops can be widely different. For best predictions of fertiliser requirements yields based on local knowledge are preferred.
Family | Crop |  | Yields from Experiments t/ha
Amaryllidaceae | Leeks | Trimmed Leaves | 26
 | Onions | Bulbs | 68
Chenopiaceae | Red Beet | Roots | 59
 | Spinach | Foliage | 23
 | Sugar Beet | Roots | 53
Compositae | Lettuce (Butterhead) | Heart | 26
 | Lettuce (Crisp) | Heart | 65
Gramineae | Wheat | Grain | 8
Leguminosae | Broad Beans | Pods | 15
 | French Beans | Pods | 18
 | Peas | Pods | 10
Solonaceae | Potatoes (Early) | Tubers | 13
 | Potatoes (Late) | Tubers | 66
Umbelliferae | Carrots | Roots | 91
 | Parsnips | Roots | 48
Cruciferae | Brussels Sprouts | Buttons | 22
 | Calabrese | Spears | 13
 | Cauliflower | Curds | 34
 | Chinese Cabbage | Hearts | 104
 | Dutch White Cabbage | Hearts | 108
 | Radish | Roots | 9
 | Spring Cabbage | Greens | 40
 | Spring Cabbage | Hearted | 45
 | Summer Cabbage | Hearts | 50
 | Swede | Roots | 68
 | Turnip | Roots | 38
 | Winter Cabbage | Hearts | 35


Outputs

Once the model has run the following report is generated:-

The report provides an optimum recommendation for fertiliser requirement is given based on yield. Optimum Nitrogen fertiliser defined as the level where a further 10kg/ha of Nitrogen fertiliser increases yield by less than 1%.

The report also provides a summary of the results of the WELL_N™ model run which include, estimates of the fresh and dry crop yield, Nitrogen content of crop and its residues. It also provides estimates of leaching since the start of the run and soil mineral N states at harvest. This additional information enables alternate strategies of fertiliser application to be formulated. The second page of the report contains a summary of inputs used by the model.

The third page of the report contains a graph of the predicted Fresh Weight of Marketable Crop for the various nitrogen strategies. The optimum stragegy selected by WELL_N™ is highlighted.


Example

Start MORPH using the Brassica Models icon. Select WELL_N from the Models menu. Select the WELL_N Example field from the WELL_N Example Farm. Then select Run from the WELL_N menu, or click on the GO button. The Soil Status Dialog should appear. If the model has been run before it will proceed directly to the report. In the Soil Status Dialog enter the following values.
Soil Type for Layer 0-30cm: | Sandy Loam
Soil Type for Layer 30-60cm: | Sandy Loam
Soil Type for Layer 60-90cm: | Sandy Loam
Is there a Barrier to Root Penetration: | No
Depth of Barrier to Root Penetration: |
Mineralisation Rate From Soil Organic Matter: | 0.7
Temperature when Measured: | 15.9
Click OK and the Soil Status Dialog will close. Then the Previous Crop Debris Dialog should appear, enter the following values. (Simply enter <None> for Previous Crop all the other values should then go grey).
Previous Crop: | <None>
Date when Previous Crop Debris Incorporated: |
Method of Incorporation: |
Depth of Incorporation: |
Percentage Marketable Crop removed from Field: |
Percentage Plant Debris removed from Field: |
Fresh Marketable Yield: |
Click OK and the Previous Crop Debris Dialog will close. Then the Cash Crop Dialog should appear, enter the following values.
Crop to be Grown: | Cauliflower
Date of Drilling or Transplanting: | 21/05/1993
Method: | Transplant
Date of Harvest: | 21/07/1993
Expected Fresh Marketable Yield: | 34.00
Click OK and the Cash Crop Dialog will close. Then the Estimating N Applied Dialog should appear, enter the following values.
Method of Estimation: | Estimate Single Dressing
Date of Base / Single Dressing: | 23/05/1993
Date of Top Dressing: |
Click OK and the Cash Crop Dialog will close. Then the Weather Dialog should appear, enter the following values. (Simply select the region the other values should appear automatically).
Nearest Region: | Central England
Average Annual Rainfall: | 723
October 1992 Monthly Rainfall: | 61
November 1992 Monthly Rainfall: | 74
December 1992 Monthly Rainfall: | 66
January 1993 Monthly Rainfall: | 64
February 1993 Monthly Rainfall: | 49
March 1993 Monthly Rainfall: | 49
Click OK and the Cash Crop Dialog will close. Then a message box will inform you that WELL_N will not run without a soil sample event. Do you want to enter one now? Select Yes and the Soil N Sample Dialog will appear. Enter the following values.
Date of New Event: | 20/05/1993
Number of Layers Sampled: | 3
Layer Size Sampled: | 30
Click Add and the Soil Sample Layers Dialog will appear, enter the following value.
Mineral Soil N Measured Layer 0-30cm: | 30
Mineral Soil N Measured Layer 30-60cm: | 30
Mineral Soil N Measured Layer 60-90cm: | 30
Click OK and the Soil Sample Dialog will receive the focus. You should be able to see the Soil Sample event displayed in the top half of the dialog. 20/05/1993 3 Samples, 30cm Deep (30.00, 30.00, 30.00) Click Close and the Soil Sample Dialog will close. Then a message box will inform you that WELL_N will not run without a soil moisture event. Do you want to enter one now? Select Yes and the Soil Moisture Deficit Dialog will appear. Enter the following values.
Date of New Event: | 01/11/1992
Number of Layers Sampled: | 0
Click Add and you should be able to see the Soil Sample event displayed in the top half of the dialog. 01/11/1992 0.00cm Soil Moisture Deficit Click Close and the Soil Moisture Deficit Dialog will close and WELL_N™ should run, to produce the following report.

Click on the second page tab to view the settings:-

Click on the third page tab to view a graph of the Fresh Weight of Marketable Crop


Acknowledgements

The Horticultural Development Council and Defra (formerly MAFF) funded the development of WELL_N™ for MORPH which was conducted by Horticulture Research International. The mathematical models were previously available as DOS programs known as WELL_N™.